/*common*/
.cl-red {
  color:#B81C22;
  }
.f120 {
  font-size:120%;
}
/*musubi-stay*/
h2 {}
.top-btn {
  margin: 0 0 20px;
  height:83px;
  background: url(top_btn_bg.jpg) no-repeat center top;
  padding: 2px 0 0 67px;
  }
.top-btn li {
  display:inline;
  }
.top-btn li a{
  width:170px;
  height:52px;
  text-indent:-9999px;
  display:block;
  float:left;
  }
.top-btn li .link-stay {
  background: url(top_btn_stay.jpg) no-repeat center top;
}
.top-btn li .link-map {
  background: url(top_btn_syuhen.jpg) no-repeat center top;
}
.top-btn li .link-handmaid {
  background: url(top_btn_handmade.jpg) no-repeat center top;
}
.top-btn li a:hover{
  background-position:center bottom
  }

h3 {
  /*
  position:relative;
  */
}
h3 img{

}
.campaign-period {
  padding:6px;
  text-align:center;
  }
.top-pagelink {
  margin: 0 0 40px;
  }
.top-pagelink li{
  display:inline;
  float:left;
  }
.top-pagelink li a{
  width:214px;
  height:60px;
  text-indent:-9999px;
  overflow:hidden;
  display:block;
  }
.top-pagelink li a:hover{
  background-position: right top;
}
.top-pagelink .link-yama{
  background: url(menu_yama.jpg) no-repeat left top;
  margin-right:10px;
  }
.top-pagelink .link-machi {
  background: url(menu_machi.jpg) no-repeat left top;
  margin-right:10px;
  }
.top-pagelink .link-umi {
  background: url(menu_umi.jpg) no-repeat left top;
  }


.plan-box {
  padding: 0 0 35px;
  
  }
.plan-box h4 {
  margin: 0 0 10px;
  }
.plan-box h4 img {}
.plan-box .box-alpha {
  width:200px;
  float:left;
  }
.plan-box .box-alpha dl {}
.plan-box .box-alpha dt {}
.plan-box .box-alpha dd {
  font-size:0.9em;
  margin: 0 0 9px;
  position:relative;
  }
.plan-box .box-alpha dl dd span.pop {
  position:absolute;
  top:3px;
  right:0;
  z-index:0;
  }

.plan-box .box-beta {
  width:440px;
  float:right;
  }
.plan-box .box-beta .box-detail {
  margin: 0 0 10px;
  line-height:1.8;
  }
.plan-box .box-beta .box-detail li {
  background:url(list_ico.gif) no-repeat left 6px;
  padding-left: 12px;
  }
.plan-box .box-beta .box-detail li.col01 {
  background-position:left 11px;
  }
.plan-box .box-beta .box-detail li.col02 {
  background-position:left 10px;
  }
.plan-box .box-beta .box-detail .txt-name {
  color: #46210C;
  font-size:1.3em;
  padding: 0 8px 0
  }
.plan-box .box-beta .box-detail .bold{
  font-weight:bold;
}

.plan-box .box-beta .plan-box-plan {
  background:#FAE0DF url(limited_price.gif) no-repeat 6px center;
  padding:8px 8px 5px 105px;
  margin:5px 0;
  font-weight:bold;
  font-size:1.1em;
  position:relative;
  line-height:1.4;
  }
.plan-box .box-beta .plan-box-plan span {
  color:#B81C22;
  }
.plan-box .box-beta .plan-box-plan span.line01 {
  color:#B81C22;
  position:absolute;
  right:10px;
  }

.plan-box .box-beta div.limited-benefits {
  margin: 0 0 10px;}
.plan-box .box-beta div.limited-benefits ul {
  padding: 15px 0 0 95px;
  font-weight:bold;
  line-height:1.5;
  }
.plan-box .box-beta div.limited-benefits ul li {
  background:url(list_ico.gif) no-repeat left 7px;
  padding-left: 12px;
  }
.plan-box .box-menu {
  margin: 0 0 0 -10px;
 }
.plan-box .box-menu li {
  display:inline;
  float:left;
  padding: 0 10px 0 0;
  }

.plan-box .box-menu .link-syuhen{
  background:url(btn_map.jpg) no-repeat left -12px;
  width:114px;
  }
.plan-box .box-menu .link-handmaid{
  background:url(btn_handomaid.jpg) no-repeat left -12px;
  width:132px;
  margin: 0 0 0 -5px;
}
.plan-box .box-menu li a {
  height:40px;
  display:block;
  text-indent:-9999px;
  float:left;
  }
.plan-box .box-menu li a:hover {
  background-position: right -12px;
  background-repeat: no-repeat;
  }

.plan-box .box-beta .box-btn {
  display:inline;
  float:right;
  }
.plan-box .box-beta .box-btn a {
  width:163px;
  height:33px;
  display:block;
  text-indent:-9999px;
  background: url("btn_application.jpg") no-repeat left top;

}
.plan-box .box-beta .box-btn a:hover {
  background-position: right top;
}

#plan01 .limited-benefits {
  height:72px;
  background:url(limited_benefits_bg01.gif) no-repeat left top;
  }
#plan02 .limited-benefits {
 /* height:148px;
  background:url(limited_benefits_bg02.gif) no-repeat left top;*/
  height:72px;
  background:url(limited_benefits_bg01.gif) no-repeat left top;
  }
#plan03 .limited-benefits {
  height:72px;
  background:url(limited_benefits_bg03.gif) no-repeat left top;
  }
#plan03 .box-beta .plan-box-plan {
}
#plan03 .box-beta .plan-box-plan span{
}